<div class="alert alert-primary" role="alert">
  <label for="languages">Choose Language:</label>


  <%= select_tag(:languages, options_for_select([["English",'en'],["Russian",'ru'],["Hindi",'hi']], params[:locale] ), class:"select") %>

</div>

<script type="text/javascript">
  $(document).on('change', '#languages', function(){
    window.location.href = '?locale='+ $(this).val()
  })
</script>